﻿.pro-list li .pro-info .text,.pro-list li .pro-info .more{display: none;}
.pro-list li{background:#f6f6f6}
.pro-list li .pro-img>a{ aspect-ratio:  1;}
/*.pro-main.Incandescent-Bulbs .prolist-bottom{padding-left:0;padding-right:0;}*/
.pro-main .page-main .prolist-bottom{padding-left:0;padding-right:0;}